@charset "utf-8";

/*==========================================
File name: category.css
Editors: IT-Probe
Last Editor: IT-Probe
Date: 2014
========================================== */

.con_common{
	background:#FFE8E8;
	padding:18px 7px;
	text-align:center;
	font-size:16px;
	color:#800000;
	margin:8px 0;
	font-weight:bold;}


h1{
	margin: 0 0 13px 0;
	border-left:#800000 3px solid;
	padding:6px 0 4px 15px;
	background:#E88484;
	font-size:16px;
	color:#000;
}


h2{
	margin: 0 0 13px 0;
	border-left:#D5D5D5 3px solid;
	padding:6px 0 4px 15px;
	background:#F1F1F1;
	font-size:16px;
	color:#000;
}

h2 a{
	color:#7A5E9D;
}

h3,h4{
	margin-bottom:10px;
}

/**Hタグに装飾が必要な場合***/
.title_type01{
	border-bottom:#800000 dotted 1px;
	font-size:15px;
	color:#800000;
}

.title_type01 a{
	color:#800000;
}

/* テーブル */

.table_type01{
	margin: 0px;
	}

.table_type01 th,
.table_type01 td{
	border: solid 1px #CCC;
	text-decoration:none;
	border-collapse: collapse;
}

.table_type01 th{
	background-color: #F6F6F6;
	color:#333333;
}

.table_type01 th,
.table_type01 td{
	padding: 5px;
}

.table_type01 th.bg_or{
	background-color: #FFDEBD;
}
.table_type01 .bg_or2 th{
	background-color: #F9BB6F
}
.table_type01 th.bg_ye{
	background-color: #FFC;
}

/*******************************
実績事例
********************************/
.thumb_list,
.thumb_list ul{
	overflow: hidden;
}

.thumb_list li{
	width: 222px;
	overflow: hidden;
	float: left;
	margin-right: 26px;
	margin-bottom: 20px;

}

.thumb_list li img{
	margin-bottom: 10px;
}

.thumb_list li:nth-child(3n){
	float: right;
	margin-right: 0;
}

.thumb_list li:nth-child(3n+1){
	clear: both;
}

.work_list_01{
	overflow: hidden;
}

.work_list_01 .element_01{
	float: left;
	width: 230px;
	overflow: hidden;
}

.work_list_01 .element_02{
	float: right;
	width: 470px;
}


/*******************************
プライバシーポリシー
********************************/

.privacy dl{
	clear:both;
	overflow:hidden;
	margin-bottom:10px;
	width:718px;}


.privacy dt{
	width:24px;
	float:left;}


.privacy dd{
	width:694px;
	float:right;}
/*******************************
サイトマップ
********************************/


.sitemap li + li{
	margin-top:13px;}

.sitemap a{
	color:#333;
	}


.site_ore{
	margin: 0 0 13px 0;
	padding:7px 0 5px 27px;
	border-top: solid 1px #FCD5B4;
	border-bottom: solid 1px #FCD5B4;
	background:#FEF1E7;
	font-size:14px;
	color:#FF7533;
}

.site_green{
	margin: 0 0 13px 0;
	padding:7px 0 5px 27px;
	border-top: solid 1px #CFDFAE;
	border-bottom: solid 1px #CFDFAE;
	background:#F1F5E9;
	font-size:14px;
	color:#6FAD2C;
}

/*******************************

CSSメニュー

********************************/
.red_menu{
	clear:both;
	overflow:hidden;
	margin-bottom:10px;
}
.red_menu ul{
	margin-bottom:15px!important;
	clear:both;
	overflow:hidden;
}

.red_menu li{
	float: left;
	text-align: center;
}

.red_menu li a{
	display:block;
/*	zoom: 1;*/
	height: 80px;
	color: #800000;
	text-decoration: none;
	line-height: 80px;
	background-color: #FFF;

border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
border: 2px solid #800000;
}
.red_menu li a{
	width: 226px;
	font-size: 18px;
}
.red_menu li + li{
	margin-left:14px;
	}

.red_menu li a:hover{
	background-color: #FFE8E8;
}	


.red_menu li a.selected{
	background-color:#C2161B;
}

/* サポートアーム */

.layout_01{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 640px;
	margin: 20px auto;
}

